.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #e7695b;
}
h1,
h2,
h3 {
  font: 32px/1em 'Ubuntu', sans-serif;
  color: #737b82;
  padding: 0 0 72px 0;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 2px;
  text-align: center;
}
h4 {
  font: 16px/24px 'Ubuntu', sans-serif;
  color: #737b82;
  font-weight: 500;
  padding: 0 0 6px 0;
  text-transform: uppercase;
  letter-spacing: 1px;
}
body {
  font-weight: 300;
  letter-spacing: 1px;
}
a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 24px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 24px;
}
/*Buttons*/
.btn {
  padding: 14px 36px 14px;
  margin: 0;
  font-size: 14px;
  line-height: 18px;
  background: #e7695b;
  color: #ffffff;
  text-shadow: none;
  border: none;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 1px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover,
.btn:active,
.btn:focus,
.btn.active {
  text-decoration: none;
  background: #272d31;
  color: #ffffff;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
  pointer-events: none;
  background: #e7695b;
  color: #ffffff;
  text-shadow: none;
}
.mod-newsflash-adv_custom-link {
  text-align: center;
  padding-top: 39px;
}
#searchForm .btn.btn-primary {
  height: 32px;
  padding-top: 6px;
}
.dropdown-toggle {
  padding: 4px 6px;
  border: 1px solid #e7695b !important;
  text-decoration: none !important;
}
.dropdown-toggle:hover {
  background: #272d31;
  border-color: #272d31 !important;
}
.btn-group.open .btn.dropdown-toggle {
  background: #272d31;
  border-color: #272d31 !important;
}
#section-kmt .kmt-option > span.kmt-admin-wrap > ul {
  background: #fff !important;
}
/*Lists*/
ul {
  margin: 0;
}
li {
  list-style-type: none;
}
.list1 li {
  padding-bottom: 8px;
  position: relative;
  padding-left: 14px;
}
.list1 li:before {
  content: "\f101";
  position: relative;
  font: 14px/24px FontAwesome;
  color: #e7695b;
  position: absolute;
  top: 0;
  left: 0;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.pagination ul li {
  display: inline-block;
  margin-right: 2px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  font: 800 14px/18px;
  text-transform: none;
  color: #737b82;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  border: 1px solid #dadada;
  background: #ffffff;
  box-shadow: none;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #ffffff;
  background: #e7695b;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #737b82;
  background: #ffffff;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  color: #ffffff;
  background: #e7695b;
}
.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.pagination ul li.pagination-start .span.hasTooltip,
.pagination ul li.pagination-prev .span.hasTooltip,
.pagination ul li.pagination-next .span.hasTooltip,
.pagination ul li.pagination-end .span.hasTooltip {
  color: #7a7d7f;
  background: #ffffff;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: -2px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin: 0 30px 48px 0;
  position: relative;
  float: left;
}
.item_img {
  font-size: 0;
  line-height: 0;
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.item_img img {
  max-width: 100%;
}
.item_img a {
  position: relative;
  display: inline-block;
  overflow: hidden;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a.touchGalleryLink:after {
  display: none;
}
.item_img a:hover:after {
  font-size: 40px;
  opacity: 1;
  filter: alpha(opacity=100);
  color: #272d31;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 9px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 9px 18px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
#system-message > div {
  margin: 20px 0;
}
.alert {
  margin-top: 20px;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#logo a {
  display: inline-block;
}
#logo h1 {
  font-size: 0;
  line-height: 0;
  height: 0;
  width: 0;
  border: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  text-indent: -9999px;
  display: none;
}
.bg_top {
/*  background: url(../images/bg_top.jpg) center 0 no-repeat #23282c; 
  min-height: 0px;
  max-height: 772px; */
}
/*======================= NAVIGATION =======================*/
.bg_top {
/*  background: url(../images/bg_top.jpg) center 0 no-repeat #23282c; 
  margin-top: 117px; */
}
#navigation-row {
/*  background: url(../images/bg_top.jpg) center 0 no-repeat #23282c; */
  padding: 7px 0 10px 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #292E32;
}
.navigation ul.sf-menu {
  float: right;
  padding-top: 17px;
  /*SubMenu Styles*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 2px 0 31px;
  position: relative;
}
.navigation ul.sf-menu > li:before {
  content: "";
  position: absolute;
  left: -18px;
  top: 2px;
  background: url(../images/menu_line.png) 0 0 no-repeat;
  width: 6px;
  height: 11px;
}
.navigation ul.sf-menu > li.firstItem:before {
  display: none;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: none;
  color: #6f7479;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 12px;
  line-height: 1.2em;
  font-family: 'Ubuntu', sans-serif;
  color: #ffffff;
  background: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
  padding: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: none;
  color: #6f7479;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li > ul {
  top: 3.2em;
  padding: 12px 0;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu > li > ul:before {
  content: "";
  position: absolute;
  left: 0;
  background: url(../images/submenu_marker.png) 0 0 no-repeat;
  width: 12px;
  height: 13px;
  top: -13px;
}
.navigation ul.sf-menu > li > ul:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 30px;
  top: -30px;
}
.navigation ul.sf-menu ul {
  width: 192px;
  /*Define menu width*/

}
.navigation ul.sf-menu li li ul {
  /*Define SubMenu position*/

  top: -12px;
  left: 193px;
}
.navigation ul.sf-menu li li li ul {
  /*Define 2nd+ SubMenu position*/

  top: 32px;
  left: 0;
}
.navigation ul.sf-menu ul {
  background: #e7695b;
  padding: 12px 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 13px;
  line-height: 30px;
  font-family: 'Ubuntu', sans-serif;
  color: #ffffff;
  background: none;
  display: block;
  padding: 0 12px;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: none;
  color: #fcb8b1;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: none;
  color: #fcb8b1;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 192px;
}
.navigation ul.sf-menu.sf-vertical li {
  width: 192px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  /*Define 1st SubMenu position*/

  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 194px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 1.2em;
  padding-bottom: 1.2em;
  margin-bottom: 2px;
}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  /*Define 1st SubMenu position*/

  top: 3.2em;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 192px;
  top: 1.2em;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
.masonry .item {
  margin-left: 0 !important;
}
/*======================= SHOWCASE =======================*/
#showcase-row .row-container {
  width: 100%;
  margin: 0;
  max-width: 100%;
/*	margin: 117px 0px 0px; */
}
#showcase-row .container-fluid {
  padding: 0;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.slogan {
  padding-top: 527px;
  padding-bottom: 85px;
  text-align: center;
}
.slogan h3 {
  font-size: 102px;
  color: #fff;
  letter-spacing: 1em;
  letter-spacing: -2px;
  padding: 0 0 35px 0;
}
.slogan .btn {
  padding: 0;
  background: none !important;
  letter-spacing: 2px;
}
.slogan .btn:hover {
  color: #a7b5c1;
}
.slogan .dropdown-toggle {
  display: none;
}
/*======================= FEATURE =======================*/
#feature-row {
  color: #fff;
  background: #e7695b;
  margin-bottom: 0;
}
#feature-row h1,
#feature-row h2,
#feature-row h3,
#feature-row h4 {
  color: #fff;
}
.blocks .mod-newsflash-adv {
  margin-top: 0;
}
.blocks .item_content {
  background: #e7695b;
  position: relative;
  padding: 125px 0 109px 0;
  text-align: center;
}
.blocks .item_content:after {
  content: "";
  position: absolute;
  top: 133px;
  right: -16px;
  background: #ed8d82;
  bottom: 122px;
  width: 1px;
}
.blocks h4 {
  font-size: 26px;
  font-weight: 300;
  text-transform: none;
  letter-spacing: 0;
}
.blocks h4:after {
  content: "";
  display: block;
  font: 36px FontAwesome;
  color: #fff;
  height: 101px;
  width: 101px;
  text-align: center;
  line-height: 103px;
  border: 10px solid #fff;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  margin: 40px auto 25px;
}
.blocks .item_num0 h4:after {
  content: "\f025";
}
.blocks .item_num1 h4:after {
  content: "\f109";
}
.blocks .item_num2 h4:after {
  content: "\f017";
}
.blocks .item_num3 h4:after {
  content: "\f016";
}
.blocks .lastItem .item_content:after {
  display: none;
}
.blocks p {
  font-size: 10px;
  text-transform: uppercase;
  padding: 0 26px 42px;
  letter-spacing: 0.06em;
}
.blocks .btn.readmore:hover,
.blocks .btn.readmore:focus,
.blocks .btn.readmore:active {
  background: #fff;
  color: #e7695b;
}
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#component {
  min-height: 0;
}
.bg_cont {
  padding-top: 118px;
  background: #fff;
}
.bg_cont .moduletable {
  padding-bottom: 98px;
}
.view-category.body__home #content-row {
  background: url(../images/img1.jpg) center 0 no-repeat;
  position: relative;
  border-bottom: 1px solid #dedfdf;
  margin-bottom: 30px;
}
.page-category__home.page-category {
  position: relative;
  padding-top: 533px;
  padding-bottom: 0;
}
.page-category__home.page-category:before {
  content: "";
  position: absolute;
  top: -11px;
  left: 0;
  width: 100%;
  border-top: 1px solid #ececec;
  height: 20px;
  background: #fff;
}
.view-category.body__about #content-row {
  background: url(../images/img2.jpg) center 0 no-repeat;
  position: relative;
  margin-bottom: 80px;
}
.page-category__about.page-category {
  position: relative;
  padding-top: 92px;
  padding-bottom: 0;
}
.page-category__about.page-category:before {
  content: "";
  position: absolute;
  top: -11px;
  left: 0;
  width: 100%;
  border-top: 1px solid #ececec;
  height: 20px;
  background: #fff;
}
.guide.moduletable {
  padding-bottom: 84px;
}
.guide .moduleTitle {
  font-size: 70px;
  font-weight: normal;
  text-transform: none;
  letter-spacing: 3px;
  padding: 0 0 38px 0;
}
.guide .item-title {
  max-width: 570px;
  margin: 0 auto;
  line-height: 30px;
  padding: 0 0 30px 0;
}
.guide .item_introtext {
  padding: 0 100px;
}
.future.moduletable {
  padding-bottom: 79px;
}
.future .item_img {
  margin-right: 0;
  float: none;
}
.testimon .item_content {
  padding-top: 55px;
  background: url(../images/quot.png) center 0 no-repeat;
  font-size: 22px;
  line-height: 30px;
  font-style: italic;
  color: #fff;
  padding-left: 100px;
  padding-right: 100px;
  padding-bottom: 10px;
  text-align: center;
}
.testimon h4 {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding-bottom: 80px;
}
.staff .item_img {
  margin-right: 0;
  float: none;
  margin-bottom: 30px;
}
.page-category,
.page-gallery,
.page-contact,
.page-remind,
.page-reset,
.page-registration,
.page-item,
.com_kunena #component {
  padding-bottom: 80px;
}
#filters li,
#sort li,
#grid-list li {
  margin-right: 2px;
  margin-bottom: 2px;
}
.items-row {
  padding-bottom: 30px;
}
.item {
  margin-bottom: 0;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 24px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
.item_icons.btn-group.pull-right ul.dropdown-menu {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  list-style: none outside none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  top: 100%;
  z-index: 1000;
}
.item_icons.btn-group.pull-right ul.dropdown-menu li {
  padding: 0;
  float: none;
}
/*===== Gallery Page ======*/
.mfp-bottom-bar h4 a {
  color: #fff;
}
.mfp-bottom-bar h4 a:hover {
  color: #e7695b;
}
.img-full.span5.item_img {
  width: auto;
  padding-left: 0;
}
ul.gallery {
  margin: 0;
  text-align: justify;
  font-size: 0.1px;
  display: block;
  line-height: 0;
}
ul.gallery:after {
  content: "";
  display: inline-block;
  width: 100%;
}
ul.gallery .gallery-item {
  list-style: none;
  opacity: 0;
  filter: alpha(opacity=0);
  display: none;
  font-size: 13px;
  line-height: 24px;
  overflow: hidden;
}
ul.gallery .gallery-item .view .content * {
  color: inherit;
}
ul.gallery .gap {
  list-style: none;
}
ul.gallery .gallery-grid .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-grid .item_img img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
ul.gallery .gallery-grid.straightDown {
  float: none;
}
ul.gallery .gallery-grid.straightDown .item_img {
  float: left;
  margin: 0 24px 24px 0 !important;
}
ul.gallery .gallery-grid .view a.hover_more {
  background: none !important;
  line-height: inherit;
  border: none;
  color: inherit;
}
ul.gallery .gallery-grid .view a.hover_more span {
  display: none;
}
ul.gallery .gallery-grid .view a.hover_more:hover {
  color: #999;
}
ul.gallery .gallery-grid .view a {
  color: #fff;
}
ul.gallery .gallery-grid .view a:hover {
  color: #999;
}
ul.gallery .gap {
  display: inline-block;
}
ul.gallery .gallery-list {
  margin: 0 0 15px;
}
ul.gallery .gallery-list .view a.hover_more i {
  display: none;
}
ul.gallery .gallery-list .galleryZoom {
  display: none;
}
ul.gallery .item_more a {
  vertical-align: top;
}
ul.gallery.cols-3 .gap,
ul.gallery.cols-3 .gallery-grid {
  width: 32%;
}
ul.gallery.cols-1 .gap,
ul.gallery.cols-1 .gallery-grid {
  width: 100%;
}
ul.gallery.cols-2 .gap,
ul.gallery.cols-2 .gallery-grid {
  width: 48%;
}
ul.gallery.cols-4 .gap,
ul.gallery.cols-4 .gallery-grid {
  width: 24%;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright-row .container-fluid {
  position: relative;
  padding-top: 52px;
  padding-bottom: 41px;
}
#copyright-row .container-fluid:before {
  content: "";
  position: absolute;
  top: -11px;
  left: 20px;
  right: 20px;
  display: block;
  border-top: 1px solid #ececec;
  height: 20px;
  background: #fff;
}
#copyright {
  color: #fff;
  font-size: 10px;
  font-weight: normal;
  text-transform: uppercase;
  padding-top: 15px;
  padding-bottom: 0;
}
#copyright a {
  color: #fff;
}
#copyright a:hover {
  color: #e7695b;
}
.social {
  float: right;
}
.social li {
  float: left;
  margin-left: 7px;
}
.social a {
  display: block;
  width: 43px;
  height: 43px;
  border: 2px solid #fff;
  -webkit-border-radius: 38px;
  -moz-border-radius: 38px;
  border-radius: 38px;
  color: #fff;
}
.social a:before {
  display: block;
  font: 17px FontAwesome;
  text-align: center;
  line-height: 45px;
}
.social a:hover {
  background: #fff;
  color: #272d31;
}
.google:before {
  content: "\f0d5";
}
.pinterest:before {
  content: "\f0d2";
}
.twitter:before {
  content: "\f099";
}
.facebook:before {
  content: "\f09a";
}

/* over rides */
#content-bottom .span12{
	padding-bottom: 30px;
}

.page-item .item_header, .page_header{padding-top: 30px;}

.item_img{background-color: #000;}

.contact_misc h3{display: none;}

